#footer {
  background-color: var(--background-color);
  padding: 2rem 0;
  color: var(--accent-color);
  text-align: center;
}

#footer .social-links-custom a {
  margin: 0 0.5rem;
  color: var(--accent-color);
  font-weight: 700;
  text-decoration: none;
  transition: color 0.3s ease;
}

#footer .social-links-custom a:hover {
  color: var(--heading-color);
  text-decoration: underline;
}
